* Hi_270to360_01.cmd

* This script points the SRT to galactic 270, sets the freq away from where Neutral Hydrogen is expected (1419 Mhz), does a
* calibration, shifts freq to 1420.4 Mhz, opens an output file, and records for 600 seconds then turns recording off. 
* It then repeats the observations for longitudes up to 360. It then 'parks' the dish at 181 88 (pointing to the zenith)
* This observation would take 90 minutes and creates 10 output files. You can do it with just one output file if you wish.


* slew dish to starting point of 270 deg galactic, zero elevation

: galactic 270 0

* change to freq near to what we are using to do a calibrate

: freq 1419 1

* now do a calibrate

: noisecal

* now change to working freq

: freq 1420.4 50

* now open a output file and start recording data

: record Hi_270to360_01_270.rad

* record data for 10 mins

:600

* now turn recording off

: roff

* now do it all again pointing 10 degrees further north each time.


: galactic 280 0
: freq 1419 1
: noisecal
: freq 1420.4 50
: record Hi_270to360_01_280.rad
:600
: roff
: galactic 290 0
: freq 1419 1
: noisecal
: freq 1420.4 50
: record Hi_270to360_01_290.rad
:600
: roff
: galactic 300 0
: freq 1419 1
: noisecal
: freq 1420.4 50
: record Hi_270to360_01_300.rad
:600
: roff
: galactic 310 0
: freq 1419 1
: noisecal
: freq 1420.4 50
: record Hi_270to360_01_310.rad
:600
: roff
: galactic 320 0
: freq 1419 1
: noisecal
: freq 1420.4 50
: record Hi_270to360_01_320.rad
:600
: roff
: galactic 330 0
: freq 1419 1
: noisecal
: freq 1420.4 50
: record Hi_270to360_01_330.rad
:600
: roff
: galactic 340 0
: freq 1419 1
: noisecal
: freq 1420.4 50
: record Hi_270to360_01_340.rad
:600
: roff
: galactic 350 0
: freq 1419 1
: noisecal
: freq 1420.4 50
: record GHF_Hi_270to360_01_350.rad
:600
: roff
: galactic 360 0
: freq 1419 1
: noisecal
: freq 1420.4 50
: record Hi_270to360_01_360.rad
:600
: roff
: azel 181 88

* the last command above slews the dish to its 'park' position
